<xml> </xml>

btb-class |

# BetterListViewCheckedIndexCollection.Insert Method

Check the specified item by inserting it to the list at the specified index.

public override void Insert(
int index,
int item
);

#### Parameters

index
  The zero-based index at which item should be inserted.
item
  The item to insert into the list.

#### Implements

IList<int>.Insert

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace